package com.ruoyi.web.modules.template.dto;

import java.util.List;

/**
 * 属性模版项 DTO
 */
public class AttrTemplateItemDTO
{
    private String itemName;

    private List<String> values;

    public String getItemName()
    {
        return itemName;
    }

    public void setItemName(String itemName)
    {
        this.itemName = itemName;
    }

    public List<String> getValues()
    {
        return values;
    }

    public void setValues(List<String> values)
    {
        this.values = values;
    }
}
